api_platform:
    title: Hello API Platform
    version: 1.0.0

    formats:
        jsonld:  ['application/ld+json']
        json: [ 'application/json' ]        # ✅ AJOUT ICI

    docs_formats:
        jsonld:        ['application/ld+json']
        jsonopenapi:   ['application/vnd.openapi+json']
        html:          ['text/html']

    defaults:
        stateless: false          # ⬅️ autorise l’accès à la session
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        extra_properties:
            standard_put: true
            rfc_7807_compliant_errors: true

    event_listeners_backward_compatibility_layer: false
    keep_legacy_inflector: false
